Contents
Index 🔎︎

# Blue Function

Returns the blue component of the specified composite colour code.

## Syntax:

    Blue (Color As Long)

## Return value:

Integer

## Parameter:

Colour value: Long integer expression that specifies any composite colour code for which to return the blue component.

### Error codes:

5 Invalid procedure call

The colour picker dialogue box details the red, green and blue components of a composite colour code, as well as its hexadecimal expression. Changing the colour of text and selecting Custom colour displays the colour picker dialogue box.

## Example:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "The colour " & lVar & " consists of:" & Chr(13) &_
            "red= " & Red(lVar) & Chr(13)&_
            "green= " & Green(lVar) & Chr(13)&_
            "blue= " & Blue(lVar) & Chr(13), 64,"colours"
    End Sub